{
	"format_version": "1.12",
	"minecraft:recipe_furnace": {
		"description": {
			"identifier": "minecraft:furnace_iron_pickaxe"
		},
		"tags": [
			"furnace",
			"blast_furnace"
		],
		"input": "agp:iron_pickaxe",
		"output": "iron_nugget"
	}
} //Made by ItzJeremicer